#menu { float:left; width:962px; margin:19px auto 0px auto; height:26px; font-size:120%; font-weight:bold; border-bottom:1px solid #ced2d3; padding-bottom:6px;}
UL.dropmenu { position: relative; display:block; margin:0px; padding:0px; list-style-type:none; }
UL.dropmenu LI { position: relative; float: left; margin: 1px 15px 0px 0px; padding: 0px;}
UL.dropmenu LI SPAN {background:url(../images/li_span.jpg) left 5px no-repeat;}
UL.dropmenu LI A { padding: 3px 10px 5px 10px; display: block; cursor:pointer; color:#9f9f9f; text-decoration: none;}
UL.dropmenu LI A.selected, UL.dropmenu LI A.active, UL.dropmenu LI A:hover { background:url(../images/left_brd.jpg) left top repeat-y #7d8385; color:#ffffff;}
UL.dropmenu LI.last {border-right:none; margin-right:0px;}
UL.dropmenu LI A.last {border-right:none; padding:3px 18px 5px 18px;}

UL.dropmenu LI UL { position: absolute; z-index:1000; display: none; list-style-type:none; width: 170px; margin: 7px 0px 0px 0px; padding:5px 0px; background:url(../images/left_brd.jpg) left top repeat-y #e4e4e4; border:1px solid #919799; border-left:none;}
UL.dropmenu LI UL LI { border: 0; float: none; margin:0px 0px 0px 4px; font-size:90%; font-weight:normal;}
UL.dropmenu LI UL LI A { display:block; color: #454545; text-decoration: none; cursor:pointer; padding: 4px 5px; background:none; line-height:normal; border-right:none; }
UL.dropmenu LI UL LI A:hover { text-decoration: none; color: #fff; background:#7d8385; }

UL.dropmenu LI .products {position: absolute; display:none; width: 590px; background:url(../images/products_menu_bg.jpg) left top repeat-x #edeef0; border:1px solid #919799; border-left:4px solid #EE434B; margin: 7px 0px 0px 0px;}
UL.dropmenu LI .products UL {position: relative; display: block; border: none; background:none; width: 295px; margin:0px; padding:0px;}
UL.dropmenu LI .products UL LI {margin-left:0px;}
UL.dropmenu LI .products UL LI .products_detail {background:url(../images/products_li_bg.jpg) left top repeat-y;}
UL.dropmenu LI .products UL LI .pro_pic {float:left; width:76px; background1:#fff; padding:21px 17px 21px 13px;}
UL.dropmenu LI .products UL LI .pro_pic IMG {border:1px solid #797979;}
UL.dropmenu LI .products UL LI .pro_data {float:left; width:145px; padding:21px 17px;}
UL.dropmenu LI .products UL LI .pro_data H2 {font-size:110%; color:#54565a; margin:0px; padding:0px;}
UL.dropmenu LI .products UL LI .pro_data H2 A {color:#54565a; margin:0px; padding:0px;}
UL.dropmenu LI .products UL LI .pro_data H2 A:hover {color:#F63A33; background:none;}
UL.dropmenu LI .products UL LI .pro_data UL {margin:5px 0px 0px 0px; padding:0px; width:145px;}
UL.dropmenu LI .products UL LI .pro_data UL LI A {background:url(../images/square.jpg) left 5px no-repeat; color:#848484; padding:0px 0px 0px 8px;}
UL.dropmenu LI .products UL LI .pro_data UL LI A:hover {color:#F63A33; text-decoration:underline;}
UL.dropmenu LI .products UL LI.last {margin-right:0px;}